<?php
$z[0]=Array("field","李伯清,夜话,钢笔,马耳,门见,假",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","马耳门见假打身上撇（别）了三杆钢笔，问咋个的？ 假打说，这是有文化的表现： 不信，你看 一杆钢笔的是小学生； 两杆钢笔的是中学生； 三杆钢笔的是大（读太）学生。 马耳门大有收获，于是赶紧把胸坎儿上弄来别满四杆、五杆、六七杆------忙乎了半天都莫得人",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","李伯清夜话（钢笔）",358,414);
$z[2][4]['name']="title";
$z[3]=Array("field","",416,455);
$z[3][4]['name']="writer";
$z[4]=Array("field","",457,496);
$z[4][4]['name']="source";
$z[5]=Array("field","",498,538);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","马耳门见假打身上撇（别）了三杆钢笔，问咋个的？<br />\r\n假打说，这是有文化的表现：<br />\r\n&ldquo;不信，你看&mdash;&mdash;&rdquo;<br />\r\n一杆钢笔的是小学生；<br />\r\n两杆钢笔的是中学生；<br />\r\n三杆钢笔的是大（读太）学生。<br />\r\n马耳门大有收获，于是赶紧把胸坎儿上弄来别满&mdash;&mdash;四杆、五杆、六七杆------忙乎了半天都莫得人张他。这时，假打夫人跑过来喊：<br />\r\n&ldquo;修钢笔的，请帮忙看一下我们老几的那支笔啷个不来水了呢？&rdquo;",540,1007);
$z[6][4]['name']="body";
$z[7]=Array("field","",1009,1048);
$z[7][4]['name']="litpic";

?>